/* @media (max-width: 989px) {
    .cf-a-4 .text {
        font-size: 1.9em !important;
    }

    .cf-a-5 .text {
        font-size: 1.5em !important;
    }

    .cf-a-5 .more {
        margin-left: 2em !important;
        margin-top: 0px !important;
    }

    .cf-p-6 .block-2 {
        width: 356px !important;
    }


    .cf-t-7 .text {
        font-size: 1.9em !important;
    }

    .cf-t-7 .text1 {
        font-size: 0.8em !important;
    }

    .cf-a-8 .block-1 {
        margin: 3px !important;
    }
} */


/*b1*/
.cf-l-1 {
    width: 275px;
    height: 100px;
}

/* .cf-l-1.logoElement {
    top: 0px;
} */

.cf-l-1 .text {
    font-family: 'Lexend Peta', sans-serif;
    font-size: 1.1em;
    color: #000000;
    /* padding-left: 84px;
    margin-top: -35px; */
    font-weight: 600;
}

/* .cf-l-1 .text1 {
    font-family: 'arial';
    font-size: 0.3em;
    letter-spacing: 3.8px;
} */

.cf-l-1 img {
    max-width: 100%;
    /* position:absolute;*/
    z-index: 0
}

.cf-l-1 .block {
    display: inline-block;
    width: 100%;
    padding: 3%;
}

.cf-l-1 .block-1 {
      padding-left: 84px;
      margin-top: -35px;
}


.cf-l-1 .bg-block {
    background: transparent;
}

.cf-l-1 .img {
    display: inline-block;
}

.cf-l-1 .bg-block {
    background: transparent;
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
}

/*end b1*/

/*b2*/
.cf-m-2 {
    width: 600px;
    height: 50px;
}

.cf-m-2  .wNavbar {
	  font-family: 'Prompt', sans-serif;
    font-weight: 500;
}

.cf-m-2 .wDropdown-menu {
    position: absolute;
    min-width: 270px;
    top: 100%;
    left: 0;
    z-index: 15;
    display: none;
    padding: 1em;
    background: rgba(4, 4, 4, 0.75);
}

.cf-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.cf-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    display: inline-flex;
    width: 100%;
}

.cf-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #fff;
}

.cf-m-2 .wNavbar>li>a {
    padding: 1em 1em;
    display: inline-flex;
    color: rgb(255, 255, 255)255, 246, 246;
    font-size: 1.2em;
}

.cf-m-2 .wNavbar>li>a:hover, .cf-m-2 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #3abd46;
    opacity: 1;
}


.cf-m-2 .bg-block {
    /* background: rgba(4, 4, 4, 0.75); */
}

.cf-m-2 .wToggle .icon-bar span {
    /* display: block; */
    width: 30px;
    height: 3px;
    border-radius: 10px;
    transition: .5s ease-in-out;
    background: rgb(255, 255, 255);
}




/* @media (max-width: 989px)  {#siteContainer .cf-m-2  .wNavbar {
	 background: #eeeaeb;
}} */
/*end b2*/

/*b3*/
.cf-a-3 {
    width: inherit;
    height: 405px;
}

.cf-a-3 .text {
    font-size: 6em;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}

.cf-a-3 .block {
    padding: 16px;
}

.cf-a-3 .text1 {
    color: #ffffff;
    font-family: 'Titillium Web', sans-serif;
    text-align: center;
    font-size: 1.3em;
}

.cf-a-3 .more {
    font-size: 1em;
    color: #ffffff;
    padding: 10px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
    border-radius: 0;
    text-align: center;
    display: inline-block;
    width: 168px;
}

.cf-a-3 .block-more {
    text-align: center;
}

.cf-a-3 a {
    -webkit-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -moz-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -ms-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -o-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    display: block;
    max-width: 180px;
    text-decoration: none;
    border-radius: 4px;
    padding: 12px 23px;
}

.cf-a-3 .more a {
    color: rgb(253, 253, 255);
    box-shadow: rgba(236, 8, 50, 0.76) 0 0px 0px 2px in;
    border: 2px solid #9f0406;
    background: #9f04067a;
}

.cf-a-3 .more a:hover {
    color: rgba(255, 255, 255, 0.85);
    box-shadow: #9f0406 0 0px 0px 40px inset;
}

/*end b3*/


/*b4*/
.cf-a-4 {
    width: inherit;
    height: 125px;
}

.cf-a-4 .text {
    font-family: 'Titillium Web', sans-serif;
    color: #72721e;
    font-size: 2.4em;
    font-weight: bold;
}

.cf-a-4 .text1 {
    font-family: 'Titillium Web', sans-serif;
    color: #72721e;
    font-size: 1.2em;
}

.cf-a-4 .block-1 {
    padding: 0 8px
}

.cf-a-4 .block {
    padding: 8px
}

.cf-a-4 .img {
    text-align: center;
}

/*end b4*/


/*b5*/

.cf-a-5 {
    width: 495px;
    height: 275px;
}

.cf-a-5 .text {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    color: #72721e;
    font-size: 1.9em;
    letter-spacing: 2px;
    text-align: center;
}

.cf-a-5 .block {
    padding: 8px 16px;
}

.cf-a-5 .more a{
    cursor: pointer;
    display: inline-block;
    transition: all 0.5s;
    font-family: 'Titillium Web', sans-serif;
    border: #9f0406 2px solid;
    padding: 12px;
    color: #000000;
    letter-spacing: 2px;
    font-weight: bold;
    position: relative;
    width: 168px;
    border-radius: 0;
    margin-top: 60px;
    text-align: center;
}

.cf-a-5 .more a:hover {
    background-color: #9f0406;
    transition: 0.5s;
    border: #9f0406 2px solid;
    color: #fff;
}

.cf-a-5 .bg-block {
    background: transparent;
}

.cf-a-5 .block-more {
   text-align:center;
}

/*end b5*/


/*b6*/

.cf-p-6 {
    width: 495px;
    height: 390px;
}

.cf-p-6 .block {
    padding: 8px;
}

.cf-p-6 .block-p {
    text-align: center;
}

.cf-p-6 .block-1 {
    position: relative;
    display: inline-block;
    /* overflow: hidden; */
    /* float: left; */
    /* margin: 10px; */
}

.cf-p-6 .block-2 {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    font-family: 'Titillium Web', sans-serif;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    text-shadow: 1px 1px 1px #000;
    cursor: pointer;
    /* height: 95px; */
    width: 100%;
    padding: 20px;
    text-align: justify;
    background-image: -webkit-linear-gradient(transparent 20%, #8e6057);
    background-image: -moz-linear-gradient(transparent 20%, #8e6057);
    background-image: -o-linear-gradient(transparent 20%, #8e6057);
    background-image: linear-gradient(transparent 20%, #8e6057);
}

.cf-p-6 .text1 {
    font-size: 1em;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}

.cf-p-6 .text {
    font-size: 2.1em;
    text-align: center;
    -webkit-transition: all 0.2s;
    margin-top: 18px;
    display: block;
}

.cf-p-6 .block-1:hover .block-2 {
    height: 92%;
    background-image: -webkit-linear-gradient(transparent 0%, #000);
    background-image: -moz-linear-gradient(transparent 0%, #000);
    background-image: -o-linear-gradient(transparent 0%, #000);
    background-image: linear-gradient(transparent 0%, #000);
}

.cf-p-6 .block-1:hover .block-2 .text1 {
    font-size: 1em;
    /* width: 100%; */
    text-overflow: initial;
    white-space: normal;
}

.cf-p-6 .block-1:hover .block-2 .text {
    font-size: 35px;
}

.cf-p-6 .box-price {
  display: inline-block;
  margin-left: 8px;
}

.cf-p-6 .price {
    font-size: 1.4em;
    display: inline-block;
}

.cf-p-6 .dprice {
    font-size: 1.1em;
    text-decoration: line-through;
    display: inline-block;
}

.cf-p-6 .block-3 {
    text-align: center;
}


/*end b6*/


/*b7*/

.cf-t-7 {
    width: inherit;
    height: 122px;
}

.cf-t-7 .text {
    text-align: center;
    font-size: 2.5em;
    color: #72721e;
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
}

.cf-t-7 .text1 {
    font-size: 1.3em;
    color: #000000;
    text-align: center;
    font-family: 'Titillium Web', sans-serif;
}

.cf-t-7 .bg-block {
    background: transparent;
}

.cf-t-7 .block {
    padding: 8px 16px;
}


/*end b7*/

/*b8*/
.cf-a-8 {
    width: inherit;
    height: 152px;
}

.cf-a-8 .block-1 {
    border: #72721e 2px solid;
    background: #ebebeb73;
    padding: 10px 5px;
    margin: 10px;
}

.cf-a-8 .text {
    color: #72721e;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 1.5em;
}

@media (max-width:768px) {
  .cf-a-8 .img {
      text-align: center;
  }
  .cf-a-8 .text {
      text-align: center;
  }
}

/*end b8*/


/*b9*/

.cf-a-9 {
    width: 450px;
    height: 300px;
}

.cf-a-9 .text {
    color: #ffffff;
    font-size: 2.2em;
    padding: 0 0px;
    font-weight: bold;
    font-family: 'Titillium Web', sans-serif;
    text-align: center;
    letter-spacing: 11px;
}

.cf-a-9 .text1 {
    font-family: 'Old Standard TT';
    color: #72721e;
    font-size: 1em;
    padding: 8px;
    font-size: 1.5em;
}

.cf-a-9 .block-2 {
    transition: .5s ease;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.cf-a-9 .block-3.bg-block {
    background-color: rgba(224, 89, 89, 0.28);
    margin: 14px 63px;
    width: 100%;
    position: relative;
    right: 62px;
    top: 5px;
}

.cf-a-9 .block-3 {
    margin: 17px 30px;
    height: 100%;
    padding: 21px;
}

.cf-a-9 .block-img {
    text-align: center;
}

.cf-a-9 .more {
    margin-top: 27px;
}

.cf-a-9 .more a {
    border: #9f0406 2px solid;
    padding: 12px;
    color: #ffffff;
    letter-spacing: 2px;
    font-weight: bold;
    background: #9f04067a;
    font-family: 'Titillium Web', sans-serif;
}

.cf-a-9 .more a:hover {
    background-color: #9f0406;
    transition: 0.5s;
    border: #9f0406 2px solid;
    color: #fff;
}

/*end b9*/


/*b10*/

.cf-b-10 {
    width: auto;
    height: 363px;
}

.cf-b-10 .block {
    padding: 16px;
    width: 100%;
}

.cf-b-10 .text {
    font-size: 1.3em;
    font-family: 'Titillium Web', sans-serif;
    color: #414140;
    margin-top: 15px;
}

.cf-b-10 .text1 {
    font-size: 1.1em;
    font-family: 'Titillium Web', sans-serif;
    color: #414140;
    text-align: center;
}

.cf-b-10 .carousel-indicators li {
    border: 1px solid #72721e;
}

.cf-b-10 .carousel-indicators li.active {
    background: #72721e;
}

.cf-b-10 .carousel-indicators {
    position: absolute;
    bottom: -25px;
}

.cf-b-10 .img {
    text-align: center;
}

/*end b10*/



/*b11*/

/*end b11*/


/*b12*/

.cf-a-12 {
    width: inherit;
    height: 417px;
}

.cf-a-12 .text {
    font-family: 'Questrial';
    font-size: 1.5em;
    font-weight: 600;
    color: #3e721e;
}

.cf-a-12 .text1 {
    font-size: 0.9em;
    font-family: 'Titillium Web', sans-serif;
    color: #72721e;
    text-align: left;
}

.cf-a-12 .block {
    width: 100%;
    text-align: center;
    display: table;
}


.cf-a-12 .block-a {
    width: 100%;
    padding: 1em;
}

.cf-a-12 .more {
    font-family: 'Questrial';
    font-weight: 600;
    color: #000000;
    font-size: 1em;
    text-align: left;
    margin-top: 6px;
}

.cf-a-12 .more:hover {

    color: #598527;
}

.cf-a-12 .block-b img {
    max-width: 100%;
    vertical-align: top;
}



.cf-a-12 .block-b:hover img,
.cf-a-12 .block-b.hover img {
    opacity: 0.3;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.cf-a-12 .block-b:hover svg,
.cf-a-12 .block-b.hover svg {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    transition: all 300ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

/*end b12*/

/*b13*/

.cf-t-13 {
    width: 330px;
    height: 163px;
}

.cf-t-13 .text {
    font-size: 1.5em;
    color: #3e721e;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 900;
}

.cf-t-13 .text1 {
    color: #ffffff;
    font-weight: 500;
}

.cf-t-13 .block {
    padding: 16px;
}

/*end b13*/


/*b14*/
/*end b14*/


/*b15*/

.cf-t-15 {
    width: 330px;
    height: 161px;
}

.cf-t-15 .block {
    display: block;
    /* margin-top: 20px; */
    padding: 16px;
    /* height: 250px; */
}

.cf-t-15 .bg-block {
    background: transparent;
}


.cf-t-15 .text {
    font-size: 1.5em;
    color: #3e721e;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 900;
}

.cf-t-15 .text1 {
    color: #ffffff;
    font-weight: 500;
    font-family: 'Titillium Web', sans-serif;
}

/*end b15*/


/*b16*/
/*end b16*/


/*b17*/
/*end b17*/
